/* TEXT AREA ADVANCED BLOCK  -  STYLING WITH DIFFERENT LAYOUTS 
----------------------------------------------------------------------------------------------------------- */

body #wrap .tf-block.block_type_textareaadvancedblock {
    margin-left: 0px;
    margin-right: 0px;
}

.tf-block.block_type_textareaadvancedblock > * {
    line-height: 1.4em;
    padding-bottom: 0em;
}

.tf-block.block_type_textareaadvancedblock .block-TextAreaAdvanced-outer > * {
    line-height: 1.4em;
    padding-bottom: 0em;
    margin-bottom: 0.5em;
}

.tf-block.block_type_textareaadvancedblock .block-TextAreaAdvanced-outer > * > * {
    line-height: 1.4em;
    margin-bottom: 0.5em;
}

.tf-block.block_type_textareaadvancedblock li {
    font-size: inherit
}

.tf-block.block_type_textareaadvancedblock h3.block-title {
    font-size: 40px !important;
    width: 100%;
    margin-top: 1em;
    padding: 0 15px 0.3em 15px;
    text-align: center;
}

.tf-block .block-TextAreaAdvanced-intro {
    font-size: 26px !important;
}

.tf-block .layout-1 .block-TextAreaAdvanced-intro {
    text-align: center;
}

.tf-block .block-TextAreaAdvanced-html, .tf-block .block-TextAreaAdvanced-html table {
    font-size: 18px !important;
}

.tf-block .block-TextAreaAdvanced-html * {
    margin-bottom: 1em !important;
}

.tf-block .block-TextAreaAdvanced-html ul {
    font-size: 100% !important
}

.tf-block .layout-2 .block-TextAreaAdvanced-inner {
    column-count: 2;
    -webkit-perspective: 1;
}

.tf-block .layout-1 .block-TextAreaAdvanced-inner,
.tf-block .layout-3 .block-TextAreaAdvanced-inner {
}

.tf-block .layout-3 .block-TextAreaAdvanced-inner .block-TextAreaAdvanced-html {
    column-count: 2;
    -webkit-perspective: 1;
}

.tf-block .layout-3 .block-TextAreaAdvanced-inner .block-TextAreaAdvanced-html p {
    padding-right: 20px;
}

.tf-block .block-TextAreaAdvanced-inner > * {
    padding: 0 15px;
    box-sizing: border-box;
    float: left;
    position: relative;
    display: block;
    width: 100%;
}

.tf-block .block-TextAreaAdvanced-title {
    display: none
}

@media all and (max-width: 959px) {
    .tf-block .block-TextAreaAdvanced-inner,
    .tf-block .layout-3 .block-TextAreaAdvanced-inner .block-TextAreaAdvanced-html {
        column-count: 1 !important;
    }

    .tf-block .block-TextAreaAdvanced-intro {
        font-size: 21px !important;
    }
}

@media all and (max-width: 679px) {
    .tf-block.block_type_textareaadvancedblock h3.block-title {
        font-size: 28px !important;
    }

    .tf-block .block-TextAreaAdvanced-html {
        font-size: 16px !important;
    }
}